Hello Guest, if you reading this it means you have not yet registered. Please take a second to Click here to register and in a few simple steps, you will be able to enjoy all the many features of our fine community. Please note that nicknames are prohibited lewd or meaningless (no numbers or letters at random) and introduce yourself in the section for you to meet our community.
komunikator
Pokaż wyniki od 1 do 10 z 10

Temat: komunikator

  1. #1
    Dołączył
    Dec 2003
    Skąd
    City of Horses - Legnica
    Postów
    13
    Wątków
    2
    Siła Reputacji
    0
    Reputacja
    1

    komunikator

    mam takie pytanie odnośnie komunikatorów na linuxa. interesuje mnie klient tlena. obecnie mam zainstalowanego GNU Gadu 2,leczy gdy chce go uruchomić to nic sie nie dzieje. uruchomic chce go z terminala wpisując gg2.
    oprócz tego chciałem zainstalowć tleenx2 lecz okazało sie ze brakuje mi czegos tam...... XFree86-libs .
    a wiec chodzi mi o ewentualnego innego klienta tlena bądź pomoc w przypadku tleenx2 oraz GNU Gadu 2. tyle z mojej strony.
    p.s.
    prosze o wyrozumiałość, jeszcze niski level mam :roll:
    <span style='font-size:17pt;line-height:100%'>Level: beginner <span style='color:red'> ||</span>
    [size=10]Sys: ManDrake 9.2 </span>
    [size=10]<span style='color:green'> Last chance to be something better </span>

  2. Panna Google
    Panna Google jest aktywna
    Avatar Panny Google

    Dołączył
    01-05-2004
    Skąd
    Internet
    Postów
    999
    Pochwał
    159

    Nie lubisz reklam? Zarejestrowani ich nie widzą! Rejestracja





  3. #2
    Avatar Borry
    Borry jest nieaktywny Gold Member
    Dystrybucja: Debian/Freesco/WinXP
    Dołączył
    Nov 2003
    Skąd
    Z mamusi i tatusia
    Postów
    1,531
    Wątków
    38
    Siła Reputacji
    32
    Reputacja
    6
    www.google.pl

    Może powiedz co Ci idzie nie tak i postaramy się pomóc z instalacją.

    lecz okazało sie ze brakuje mi czegos tam
    Więc to doinstaluj. W czym problem ?
    A oto człowiek który potrafi usypiać cegły.
    --------------------
    JID : borry@chrome.pl (to NIE jest mail)

  4. #3
    Dołączył
    Dec 2003
    Skąd
    Gorzów Wlkp.
    Postów
    4
    Wątków
    1
    Siła Reputacji
    0
    Reputacja
    1
    prawdopodobnie masz już ten libs, tylko pod inną nazwą, dlatego ściągnij źródła tlenu i je przekompiluj

  5. #4
    Avatar Anonymous
    Anonymous Gość
    a wie ktoś jak zainstalować pod mandaryne 9.2 tleenx2 ?
    na stronce tleena jest podany przebieg instalacji ale tak jak wyżej brakuje mi bibiliotek jakichś tam a w necie szukałem i jak znalazłem to zainstalowałem ale nadal mi ich nie wykrywa :?
    probowalem zainstalowac przez rpm drake to mi sie zrobila od razu aktualizacja i to taka ze nie mam nawet dostepu do konsoli a polowe programow mi wywalilo :shock:

  6. #5
    Avatar Borry
    Borry jest nieaktywny Gold Member
    Dystrybucja: Debian/Freesco/WinXP
    Dołączył
    Nov 2003
    Skąd
    Z mamusi i tatusia
    Postów
    1,531
    Wątków
    38
    Siła Reputacji
    32
    Reputacja
    6
    Nie wywaliło Ci konsoli i połowy programów. Kliknij drugim klawiszem na pasku zadań menu i wybierz Edytor menu po czym zapisz menu - powinno pomóc.

    A co do pytania o Tlen - co dokładnie Ci nie idzie ?
    A oto człowiek który potrafi usypiać cegły.
    --------------------
    JID : borry@chrome.pl (to NIE jest mail)

  7. #6
    Dołączył
    Dec 2003
    Skąd
    City of Horses - Legnica
    Postów
    13
    Wątków
    2
    Siła Reputacji
    0
    Reputacja
    1
    ja przepraszam że się wtrące ale u mnie podobnie jak u kolegi...
    podczas konfiguracji tleena :
    Kod:
    fragment zbyt długi.......
    
    checking for tlen_login in -ltlen... yes
    
    Docklet is enabled
    
    checking for pkg-config... /usr/bin/pkg-config
    
    checking for gtk+-2.0 >= 1.3.13... Package gtk+-2.0 was not found in the pkg-config search path.
    
    Perhaps you should add the directory containing `gtk+-2.0.pc'
    
    to the PKG_CONFIG_PATH environment variable
    
    No package 'gtk+-2.0' found
    
    
    
    configure: error: Library requirements (gtk+-2.0 >= 1.3.13) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
    
    [root@localhost tleenx2]#
    ja z tego co widze to wymaga gtk+-2.0 ale probowalem to zainstalowac to mi sie pojawialo ze wymaga glib 2.0.1. zainstalowalem tego gliba i nadal przy konfiguracji gtk+- pojawia sie ze wymaga go.
    Kod:
    ......fragment pominięty
    
    checking for pkg-config... /usr/bin/pkg-config
    
    checking for glib-2.0 >= 2.0.1 atk >= 1.0.1 pango >= 1.0.1... Package atk was not found in the pkg-config search path.
    
    Perhaps you should add the directory containing `atk.pc'
    
    to the PKG_CONFIG_PATH environment variable
    
    No package 'atk' found
    
    
    
    configure: error: Library requirements (glib-2.0 >= 2.0.1 atk >= 1.0.1 pango >= 1.0.1) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
    
    [root@localhost gtk+-2.0.1]#
    <span style='font-size:17pt;line-height:100%'>Level: beginner <span style='color:red'> ||</span>
    [size=10]Sys: ManDrake 9.2 </span>
    [size=10]<span style='color:green'> Last chance to be something better </span>

  8. #7
    Dołączył
    Oct 2003
    Skąd
    Wrocław
    Wiek
    35
    Postów
    2,467
    Wątków
    38
    Siła Reputacji
    68
    Reputacja
    517
    Żeby zainstalowac cokolwiek ze źródeł, trzeba wcześniej zaopatrzyć się w tzw. pakiety developerskie. Charakteryzują się tym, że w nazwie mają -dev, albo -devel Musisz poszukać takich pakietów. W większości przypadków są one na płytach z dystrybucją.

  9. #8
    Dołączył
    Dec 2003
    Skąd
    City of Horses - Legnica
    Postów
    13
    Wątków
    2
    Siła Reputacji
    0
    Reputacja
    1
    Żeby zainstalowac cokolwiek ze źródeł, trzeba wcześniej zaopatrzyć się w tzw. pakiety developerskie. Charakteryzują się tym, że w nazwie mają -dev, albo -devel Musisz poszukać takich pakietów. W większości przypadków są one na płytach z dystrybucją.
    tzn mam zalatwic devel do gtk gliba tleena i libtlena
    <span style='font-size:17pt;line-height:100%'>Level: beginner <span style='color:red'> ||</span>
    [size=10]Sys: ManDrake 9.2 </span>
    [size=10]<span style='color:green'> Last chance to be something better </span>

  10. #9
    Dołączył
    Oct 2003
    Skąd
    Wrocław
    Wiek
    35
    Postów
    2,467
    Wątków
    38
    Siła Reputacji
    68
    Reputacja
    517
    tzn mam zalatwic devel do gtk gliba tleena i libtlena
    Jeśli kompilujesz tlena, to devele (biblioteki tlena) zostaną automagicznie zainstalowane. Tak jest przy instalacji ze źródeł. Teraz musisz zainstalować pakiety -dev dla gtk. O to prosi ./configure Dokładnie, to jest mu potrzebny plik: /usr/bin/pkg-config Znajdz pakiet który go zawiera i zainstaluj.

  11. #10
    Dołączył
    Dec 2003
    Skąd
    City of Horses - Legnica
    Postów
    13
    Wątków
    2
    Siła Reputacji
    0
    Reputacja
    1
    w zasadzie to doinstalowalem gtk+- razem z libami i dev ? no i gliba tez z libami ,wszystkie te pakiety zainstalowalem z plytek. teraz w koncu moge sie cieszyc zainstalowanym tleenem. tyle .......regulaminowo mowie:
    Dziękuje za wszelką udzieloną mi pomoc.
    <span style='font-size:17pt;line-height:100%'>Level: beginner <span style='color:red'> ||</span>
    [size=10]Sys: ManDrake 9.2 </span>
    [size=10]<span style='color:green'> Last chance to be something better </span>

Informacje o wątku

Users Browsing this Thread

Aktualnie 1 użytkownik(ów) przegląda ten wątek. (0 zarejestrowany(ch) oraz 1 gości)

Podobne wątki

  1. Nowy Komunikator P2p
    By MarusMK in forum Oprogramowanie
    Odpowiedzi: 7
    Ostatni post / autor: 11.05.2006, 17:53
  2. Komunikator
    By danielzywczak in forum Oprogramowanie
    Odpowiedzi: 7
    Ostatni post / autor: 03.04.2005, 13:45
  3. Komunikator
    By Varrio in forum Oprogramowanie
    Odpowiedzi: 16
    Ostatni post / autor: 09.03.2005, 14:14
  4. Dobry Komunikator
    By naskaxp in forum Oprogramowanie
    Odpowiedzi: 16
    Ostatni post / autor: 15.10.2004, 11:55
  5. Komunikator głosowy Linux<>Windows
    By Viszna in forum Oprogramowanie
    Odpowiedzi: 3
    Ostatni post / autor: 14.01.2004, 03:33

Uprawnienia

  • Nie możesz zakładać nowych wątków
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •